Search documentation of grizzly

# View Source Grizzly.ZWave.CommandClasses.ApplicationStatus (grizzly v7.4.2)

"ApplicationStatus" Command Class

This command class is used by devices to report an exceptional status for a received command request (try later or rejected.)

# Summary

## Types

status()

## Functions

status_from_byte(byte)
status_to_byte(atom)

# Types

Link to this type

# status()

View Source

    @type status() :: :try_again_later | :try_again_after_wait | :request_queued

# Functions

Link to this function

# status_from_byte(byte)

View Source
Link to this function

# status_to_byte(atom)

View Source